#!/bin/bash

if [ "$1" -eq "1" ]; then
	sed -i '/DEVICES_TO_DISABLE_ON_STARTUP/ cDEVICES_TO_DISABLE_ON_STARTUP="bluetooth"' ~/.config/slimbookbattery/custom/equilibrado
elif [ "$1" -eq "0" ]; then
	sed -i '/DEVICES_TO_DISABLE_ON_STARTUP/ cDEVICES_TO_DISABLE_ON_STARTUP=""' ~/.config/slimbookbattery/custom/equilibrado
fi
